Subject: Fw: Changes to the site
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Wed, 7 Mar 2007 16:13:52 -0500

Frank,
I just got this email today from Mike.  I will probably need you to come in 
after all Thursday or Friday.  Unless you think you can walk me through 
things over the phone.
Let me know!
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, March 07, 2007 10:58 AM
Subject: Changes to the site

> Hi Mike,
>
> I have finished the changes to the site earlier then I expected.  Now all 
> unencrypted traffic to the site from the Internet will be redirected to 
> the encrypted connection.  Now if you can have Frank adjust the firewall 
> to block port 80 coming in, we will be set.
>
> Once that is in place you can go ahead with your demo.
>
> Mike Grove
>
>